maps:
- Саванна
- Нью-Варадеро
gamemode: Сигнал Лиха
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27125
endTick: 18132054
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 6.07:21:23.0432289
...
